/* line 7, ../sass/wireframes.scss */
body.section-scholarships #navigation {
  height: 0;
  background: transparent none;
}
/* line 11, ../sass/wireframes.scss */
body.section-scholarships #main {
  padding-top: 0;
}
/* line 14, ../sass/wireframes.scss */
body.section-scholarships .pane-node-title h1 {
  margin-bottom: 0;
}
/* line 17, ../sass/wireframes.scss */
body.section-scholarships #recruitement-year h1 {
  margin-top: 0;
}
/* line 21, ../sass/wireframes.scss */
body.section-scholarships .sutro-header {
  margin-bottom: 0.3em;
}
/* line 24, ../sass/wireframes.scss */
body.section-scholarships .sutro-column {
  width: 40%;
}
/* line 27, ../sass/wireframes.scss */
body.section-scholarships .sutro-column2 {
  width: 60%;
}
/* line 30, ../sass/wireframes.scss */
body.section-scholarships .sutro-column-inner {
  margin: 0;
}
/* line 33, ../sass/wireframes.scss */
body.section-scholarships .sutro-column2-inner {
  padding: 0 20px;
}
/* line 36, ../sass/wireframes.scss */
body.section-scholarships form.webform-client-form {
  background-color: #0079b6;
  color: white;
  padding: 2em 3em;
}
/* line 40, ../sass/wireframes.scss */
body.section-scholarships form.webform-client-form fieldset {
  border: none;
  margin: 0;
  padding: 0;
}
/* line 46, ../sass/wireframes.scss */
body.section-scholarships form.webform-client-form label,
body.section-scholarships form.webform-client-form legend {
  font-family: "Open Sans Condensed", sans-serif;
  text-transform: uppercase;
}
/* line 50, ../sass/wireframes.scss */
body.section-scholarships form.webform-client-form legend {
  font-size: 32px;
  letter-spacing: 2px;
  line-height: 1em;
}
/* line 56, ../sass/wireframes.scss */
body.section-scholarships form.webform-client-form input.form-text,
body.section-scholarships form.webform-client-form select {
  width: 100%;
}
/* line 63, ../sass/wireframes.scss */
body.section-scholarships.page-node-181 .sutro-column {
  width: 60%;
}
/* line 66, ../sass/wireframes.scss */
body.section-scholarships.page-node-181 .sutro-column2 {
  width: 40%;
}
/* line 72, ../sass/wireframes.scss */
body.section-scholarships.page-node-181 form.webform-client-form .webform-component-fieldset label,
body.section-scholarships.page-node-181 form.webform-client-form .webform-component-fieldset legend {
  font-size: 16px;
  font-weight: bold;
  letter-spacing: normal;
}
/* line 80, ../sass/wireframes.scss */
body.section-scholarships.page-node-181 form.webform-client-form .webform-component-select label {
  float: left;
  margin-right: 1em;
}
/* line 84, ../sass/wireframes.scss */
body.section-scholarships.page-node-181 form.webform-client-form .webform-component-select select {
  width: auto;
}
/* line 89, ../sass/wireframes.scss */
body.section-scholarships.page-node-181 form.webform-client-form #webform-component-contact-information--first-name,
body.section-scholarships.page-node-181 form.webform-client-form #webform-component-contact-information--last-name {
  width: 47%;
}
/* line 92, ../sass/wireframes.scss */
body.section-scholarships.page-node-181 form.webform-client-form #webform-component-contact-information--first-name {
  float: left;
}
/* line 95, ../sass/wireframes.scss */
body.section-scholarships.page-node-181 form.webform-client-form #webform-component-contact-information--last-name {
  float: right;
}
/* line 98, ../sass/wireframes.scss */
body.section-scholarships.page-node-181 form.webform-client-form #webform-component-contact-information--email-address {
  clear: both;
}
